# SolrQuery::setTermsReturnRaw

(PECL solr >= 0.9.2)

SolrQuery::setTermsReturnRaw — Return the raw characters of the indexed term

### 说明

public SolrQuery::setTermsReturnRaw(bool `$flag`): SolrQuery

If true, return the raw characters of the indexed term, regardless of if it is human readable

### 参数

`value`

  `true` or `false`

### 返回值

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open